» Ubuntu » Paquets

Error

two or more packages specified (youtube-dl hardy)